@charset "utf-8";
/* CSS Document */

/*购物车列表*/
.cart-wrap{ line-height:18px;}
.cart-wrap a:hover,.sx-sum,.cart-floatbar strong,.address-form i,.mark{ color:#c02;}
.switch-cart{ border-bottom:2px solid #bbb; position:relative;}
.switch-cart li a,.switch-cart a.bd{ font-size:16px; font-weight:700; line-height:36px; padding-left:15px;}
.switch-cart a.bd{ border-bottom:2px solid #c02; display:inline-block; margin-bottom:-2px; color:#c02;}
.switch-cart a.manage-address{ position:absolute; right:10px; top:15px;}
.switch-cart em.number{ margin:0 20px 0 8px; font-size:14px; color:#c02;}
.cart-table{ background-color:#f2f2f2; line-height:36px;}
.cart-wrap td{ padding:15px 10px 10px; vertical-align:top; text-align:center; color:#666;}
th.item-info,td.item-info{ text-align:left; padding-left:20px;}
.item-list{ border-top:1px solid #ddd;}
.cart-wrap label{ margin-right:10px;}
.cart-wrap input.choose{ vertical-align:middle; margin-right:10px;}
.item-msg img{ width:64px; height:64px; margin-right:10px;}
.sx-edit a{ color:#999;}
.sx-price em{ text-decoration:line-through; color:#999;}
.quantity-form a{ border:1px solid #ccc; background-color:#fff; display:block; width:18px; height:20px; line-height:20px;}
.quantity-form input{ width:42px; height:20px; border-bottom:1px solid #ccc; border-top:1px solid #ddd; text-align:center;}
.cart-floatbar{ padding:10px 20px; margin:15px 0; height:40px; line-height:40px; background-color:#e3e3e3;}
.cart-floatbar a:hover{ text-decoration:underline;}
.cart-floatbar span,.fashion span{ float:left; margin-right:15px;}
.cart-floatbar span label{ vertical-align:top;}
.cart-floatbar span textarea{ width:400px; line-height:18px; padding:0 5px; height:40px; border:1px solid #ccc;}
.price-sum strong{ font-size:18px; font-weight:700;}
.btn-area .settle{ background-color:#c02; height:40px; font-size:16px; width:110px; text-align:center; color:#fff; display:block; cursor:pointer;}
table{ border-collapse:collapse; width:100%;}

/*提交订单页面*/
.address-list .marker-tip,.address-list li.selected .address-info label,.address-list li.selected .address-info label em{ font-size:14px; font-weight:700;}
.address-list .marker-tip,.address-list li .address-info label,.address-list li .address-info label em{ line-height:36px;}
.address-list li{ position:relative; padding-left:80px;}
.address-list li.selected{ border:1px solid #ddd; background-color:#f2f2f2; margin:10px 0;}
.address-list li:hover{ background-color:#f2f2f2;}
.address-list .marker-tip{ position:absolute; left:20px; top:0; display:block;}
.address-list .address-info{ padding:0 100px 0 10px;}
.address-list .address-info input{ position:absolute; left:70px; top:11px; vertical-align:middle;}
.address-info .modify{ position:absolute; right:15px; line-height:36px;}
.address-info a{ margin:0 5px; }
.address-info a:hover{ color: #c02;}
.seller{ padding:10px 15px 5px; line-height:26px; border-bottom:1px dotted #ddd;}
.seller span a img{ vertical-align:middle; margin:-3px 0 0 10px;}
.fashion{ height:36px; line-height:36px; padding:0 20px;}
.fashion em{ margin:0 10px;}

/*填写地址样式*/
.address-form{ padding:20px 50px; margin:20px 0; background-color:#f2f2f2;}
.address-form p{ position:relative; padding:0 30px;}
.address-form i,.address-form label{ font-size:14px; line-height:42px;}
.address-form i{ font-weight:700; position:absolute; left:15px; top:3px;}
.address-form label{ width:96px; display:inline-block;}
.address-form input,.address-form select,.address-form .btns a{ border:1px solid #ccc; padding:0 6px; margin-right:10px; height:24px; line-height:24px;}
.address-form input{ width:180px;}
.address-form input.site{ width:400px;}
.address-form .btns a{ display:block; height:36px; line-height:36px; width:120px; border-radius:2px; text-align:center; margin:15px 150px; background-color:#fff;}

/*确认订单*/
.cart_confirm{ border:4px solid #f8dbc6; padding:20px;}
.cart_confirm .clue_on{ width:300px; margin:20px auto 20px; padding:15px 0 10px 100px; background:url(../images/clue_bg.png) no-repeat left center;}
.clue_on h3{ font-size:18px; margin-bottom:10px;}
.clue_on p,.clue_on em{ font-size:14px; line-height:28px;}
.clue_on h3,.clue_on em{ font-weight:700; color:#c02;}
